= 3701 Civil Rights
:chapter-number: 3700
:effective-date: March 1, 2023
:navtitle: Civil Rights
:policy-manual-title: Civil Rights
:policy-number: 3701
:policy-title: Civil Rights
:previous-policy-number: FS Policy 3030, MA Policy 2025, TANF Policy 1003

include::ROOT:partial$policy-header.adoc[]

== Policy

The Georgia Department of Human Services (“DHS”), Division of Family and Children Services' (“DFCS”) Civil Rights Compliance policy is created to ensure DHS/DFCS and its contractors comply with laws, regulations, and policies prohibiting unlawful discrimination in the administration of DFCS programs, services, and activities.

== Scope

This policy applies Department-wide to all staff who are involved with the administration of any DFCS programs, services, and activities;
and extends to DFCS' subrecipients, contractors, grantees, agents, and providers of services (“Providers”) as required by law or contract.
This policy only covers program access, not employment matters.

== Basic Considerations

This policy establishes DHS'/DFCS' and its Providers' compliance with Civil Rights laws and regulations, including the methods of administration and reasonable assurances described in 45 C.F.R. § 80.4(b) [U.S. Department of Health and Human Services (“HHS”)];
7 C.F.R. § 272.2(b) [U.S. Department of Agriculture (“USDA”) Supplemental Nutrition Assistance Program (“SNAP”)];
7 C.F.R §§ 247.4(c)(6) [USDA-Commodity Supplemental Food Program (“CSFP”)], 7 C.F.R. § 251.10(c) [USDA-The Emergency Food Assistance Program (“TEFAP”)];
7 C.F.R, § 250.4 [CSFP and TEFAP].

This policy substitutes and replaces all prior Methods of Administration that conflict with or that are otherwise inconsistent with the DFCS policies, procedures, forms, and other related Civil Rights documents that are referenced within this policy.
DHS documents that concern Civil Rights and that are applicable to DFCS' programs, services, and activities are referenced within this document.

DFCS and its Providers must incorporate the appropriate assurance of nondiscrimination language in its agreements and contracts with subrecipients and contractors.
[.underline]#*Attachment A*# contains samples of the current assurances for USDA and HHS programs.
Refer to _FNS Instruction 113-1 - Civil Rights Compliance and Enforcement – Nutrition Programs and Activities, Section X_ and _Appendix A_ and _C_ for additional information regarding assurances of nondiscrimination in USDA programs.

== Requirements

[upperalpha]
. [.underline]#Nondiscrimination in DFCS programs, services and activities#

DHS/DFCS and its Providers are prohibited from unlawfully discriminating in the administration of DFCS programs, services, and activities on the basis of race, color, national origin, disability, age, and sex (including gender identity and sexual orientation).
In any USDA SNAP program or activity, DFCS and its Providers are also prohibited from discriminating on the basis of religious creed and political beliefs.
In any HHS program or activity, DFCS and its Providers are also prohibited from discriminating based on religion.
These entities also are prohibited from engaging in reprisal or retaliation for prior civil rights activity in any program or activity conducted or funded by a federal agency.

*https://dfcs.georgia.gov/adasection-504-and-civil-rights[To access DFCS' Notice of ADA/Section 504 Rights and the joint U.S. Department of] https://dfcs.georgia.gov/adasection-504-and-civil-rights[Agriculture, U.S. Department of Health and Human Services' Notice of] https://dfcs.georgia.gov/adasection-504-and-civil-rights[Nondiscrimination, click here.]*

NOTE: DFCS is prohibited from disclosing Personally Identifiable Information (PII) or Protected Health Information (PHI) to unauthorized individuals.
Therefore, DFCS will not disclose or allow access to the complainant's PII or PHI without the appropriate authorization.
In situations where a companion or other individual requests a reasonable modification or communication assistance on behalf of a person with a disability, DFCS will contact the person with a disability or authorized representative to clarify the request.

[upperalpha,start=2]
. [.underline]#Right to file a Civil Rights, ADA/Section 504 Complaint#

Customers who allege unlawful discrimination have the right to file a civil rights complaint, which includes complaints about decisions made regarding requests for reasonable modifications for individuals with disabilities and requests for language assistance services (interpreters and translated materials) for individuals who have limited English proficiency (“LEP”).

All written or verbal complaints alleging discrimination on the basis of race, color, national origin, age, sex (including gender identity and sexual orientation), disability, political beliefs or religion or retaliation for engaging in prior Civil Rights activity in any of the DFCS's programs, activities or services are processed in accordance with the _DFCS Civil Rights, ADA/Section 504 Complaint Process_.

DFCS and its local agencies, subrecipients and contactors must forward all discrimination complaints to the DFCS Civil Rights and ADA/Section 504 Coordinator as required by DFCS' Complaint Process.
*For more information about DFCS' Civil Rights, ADA/Section 504 complaint process and form, follow the link here or visit* https://dfcs.georgia.gov/adasection-504-and-civil-rights[*https://dfcs.georgia.gov/adasection-504-and-civil-rights*].

[upperalpha,start=3]
. [.underline]#Right to Request Reasonable Modifications and Free Communication Assistance#
 .. Reasonable Modifications

Reasonable modifications afford an individual with a disability an equal opportunity to participate in all DFCS programs and receive all benefits and services for which that individual is otherwise eligible.
DFCS must make reasonable modifications in policies, practices, or procedures when necessary to avoid discrimination on the basis of disability, unless it is demonstrated that making the modification would fundamentally alter the nature of the service, program, or activity or would result in undue financial and administrative burdens.
*For more information about the requirement to provide reasonable modifications to customers with disabilities, follow the link here or visit* https://dfcs.georgia.gov/adasection-504-and-civil-rights[*https://dfcs.georgia.gov/adasection-504-and-civil-rights*].

[upperalpha]
. Auxiliary Aids and Services for Communication

DHS/DFCS and its Providers must provide free auxiliary aids and services for DFCS customers and their companions with disabilities (e.g., DFCS customers with hearing, vision, and speech disabilities) to ensure equally effective communication in accordance with the ADA and Section 504.
A companion is any family member, friend, or associate of a DFCS customer and who is an appropriate person with whom the entity should communicate.
*For more information about communication assistance for individuals with disabilities, follow the link here or visit* https://dfcs.georgia.gov/adasection-504-and-civil-rights[*https://dfcs.georgia.gov/adasection-504-and-civil-rights*].

[upperalpha]
. Language Assistance Services for Communication

DHS/DFCS and its Providers must provide free qualified interpreters and translated information in a timely manner when communicating with DFCS' LEP customers.
LEP individuals do not speak English as their primary language and have a limited ability to read, write, speak, and/or understand English.
LEP individuals may be competent in English for certain types of communication (e.g., speaking or understanding), but still be LEP for other purposes (e.g., reading or writing).
A customer may be considered LEP if he/she prefers to communicate with DHS/DFCS in a language other than English, orally or in writing.

*For more information about providing customers language assistance services, DHS/DFCS staff must refer to DHS LEP/SI Policy 2001 found in https://odis.dhs.ga.gov/General[ODIS].*

[upperalpha,start=4]
. [.underline]#Public Notifications#

DHS/DFCS and its Providers must inform participants, applicants, and the general public of their program rights and responsibilities, their protection against discrimination and the procedures for filing a discrimination complaint.
Additionally, DHS/DFCS and its Providers must provide effective notice to individuals with LEP regarding the availability of free language assistance services (interpreters and translated information) in languages that they can understand.
Similarly, DHS/DFCS must notify individuals with disabilities about the availability of free auxiliary aids and services and reasonable modifications and how to request them in a format that they can understand.

*For USDA programs:* Public notices, including the appropriate USDA nondiscrimination statement, should appear in reception areas, within vital documents, on websites, online systems, and telephone voice mail menus on customer service lines.
Staff should also notify individuals with LEP or with disabilities that these services are provided at no cost to them.
For more information about public notices for persons with LEP, staff must refer to DHS LEP/SI Policy 2001 found in https://odis.dhs.ga.gov/General[ODIS].

*To obtain a copy or for more information about public notices for individuals with disabilities, follow the link here or visit* https://dfcs.georgia.gov/adasection-504-and-civil-rights[*https://dfcs.georgia.gov/adasection-504-and-*]https://dfcs.georgia.gov/adasection-504-and-civil-rights[*civil-rights*].

USDA programs have specific requirements for displaying the appropriate nondiscrimination statement that advertises how to file a complaint on all information materials and sources and websites used by State agencies, local agencies, or other subrecipients to inform the public about Food and Nutrition Service (FNS) programs.
The electronic versions of the USDA Nondiscrimination Statement are found at https://www.fns.usda.gov/cr/fns-nondiscrimination-statement[https://www.fns.usda.gov/cr/fns-]https://www.fns.usda.gov/cr/fns-nondiscrimination-statement[nondiscrimination-statement].

Similarly, the USDA issued directives on posting the appropriate _And Justice for All Poster_ (AJFA).
The AJFA poster Form AD-475-A is the poster that applies to CSFP and TEFAP;
Form AD-475-B is the poster that applies to SNAP.
The applicable AJFA posters must be prominently displayed in all offices where there is a USDA presence and where customers can view it.
See _FNS Instruction 113-1_, _Section IX, Appendix A and Appendix C_;
and the _USDA Departmental Regulation 4300-003 – Equal Opportunity Public Notification Policy._ To obtain a poster, contact the DFCS Food and Nutrition Unit Director.

[upperalpha,start=5]
. [.underline]#Civil Rights and ADA/Section 504 Training#

DFCS requires all DHS/DFCS and Provider staff involved in administering or delivering DFCS programs, activities, and services to meet Civil Rights training requirements.
All DFCS staff and Provider staff are required to take the Civil Rights training, ADA/Section 504 training, and Customer Service and Communication training annually and within 30-days from the date of hire.
Office of Family Independence and child welfare staff may be required to take additional training specific to the operation of their respective programs, services, and systems.
Training for DFCS staff is available on IOTIS.

*Additional training requirements for USDA programs:* Training is required so that staff involved in all levels of administration of programs that receive Federal financial assistance understand civil rights related laws, regulations, procedures, and directives.
Staff responsible for reviewing Civil Rights compliance must receive training to assist them in performing their review responsibilities.
This training may be carried out as part of ongoing technical assistance.
The FNS Regional Civil Rights Officer trains DFCS state-level personnel.
DFCS is responsible for training the appropriate state-level personnel, local DFCS office personnel, and its Providers, including “frontline staff.” “Frontline staff” who interact with program applicants or participants, and those persons who supervise “frontline staff,” must receive civil rights training on an annual basis.
“Frontline staff” also includes Providers.

According to FNS Instruction 113-1, Section IX, Civil Rights training that covers USDA programs (e.g., SNAP, CSFP and TEFAP) must include but is not limited to the following specific topics: collection and use of data, effective public notification systems, complaint procedures, compliance review techniques, resolution of noncompliance, requirements for reasonable modifications and auxiliary aids and services for individuals with disabilities, requirements for language assistance, conflict resolution, customer service and, when applicable, verification of citizenship, immigration status and social security numbers.
https://iotis.org/[*To*] https://iotis.org/[*access Civil Rights and ADA/Section 504 training, refer to IOTIS.*]

[upperalpha,start=6]
. [.underline]#Race and Ethnicity Data Collection, Maintenance, and Reporting#

DFCS must ensure that the appropriate data is collected and maintained by its local agencies and its Providers when required by federal and state statutes, regulations and directives.
This includes collection of race and ethnicity in accordance with the U.S. Office of Management and Budget and each federal or state agency requirements.
This data is to determine how effectively DFCS' programs, activities, and services are reaching potentially eligible persons and beneficiaries, identify areas where additional outreach is needed, assist in the selection of locations for Civil Rights compliance reviews, and complete reports as required.
Each federal agency has collection, maintenance, and reporting requirements.
[.underline]#Refer to each DFCS program's policies/procedures for specific program data collection requirements.#

DFCS programs, services and activities funded by the USDA (e.g., SNAP, CSFP and TEFAP) must follow the applicable “Data Collection and Reporting” requirements in _FNS Instruction 113-1, Section XII and is Appendix A and Appendix C_ and in subsequent FNS policies and directives [.underline]#*Attachment B*# contains minimum requirements for data collection in USDA programs.

[upperalpha,start=7]
. [.underline]#Collection of Citizenship, Immigration Status, and Social Security Numbers#

Each DFCS program must adhere to any applicable federal and state requirements regarding noncitizen eligibility and collection of this data.
However, each DFCS program must ensure that collection and verification of citizenship, immigration status and social security numbers, when required by federal statutes and regulation, does not result in an access barrier or unlawful discrimination in DFCS' programs, services and activities.
Those who are eligible for DFCS' programs must not be deterred from applying because of insufficient public notifications or inappropriate data collection methods.

*For USDA programs*: Citizenship, immigration status and social security numbers should not be requested for CSFP and TEFAP.
For collection of this data in SNAP, staff cannot require any information about the citizenship, immigration status or social security number of anyone who is [.underline]#not applying# for SNAP or, deny SNAP to applying household members because a non-applicant household member has not disclosed his or her citizenship or immigration status or social security number.
Under no circumstances may DFCS or its Providers: 1) Require any information about the citizenship or immigration status of anyone who is not applying for SNAP;
2) Deny SNAP to applying household members because a non-applicant household member has not disclosed his or her citizenship or immigration status or Social Security number;
or 3) Try to establish or verify immigration status through any means other than the procedures outlined in the https://www.fns.usda.gov/snap/eligibility/non-citizen-eligibility[SNAP Guidance on Non-Citizen] https://www.fns.usda.gov/snap/eligibility/non-citizen-eligibility[Eligibility].
DHS has primary responsibility to determine the status of non-citizens.

For additional information, refer to the USDA FNS SNAP Guidance on Non-Citizen Eligibility at https://www.fns.usda.gov/snap/eligibility/non-citizen-eligibility.

[upperalpha,start=8]
. Evaluating Civil Rights Compliance/Resolution of Noncompliance

DFCS program staff monitor all Civil Rights criteria captured within each program's management evaluations, quality assurance reviews, compliance reports, and civil rights reviews of its local agencies and its Providers and ensures resolution of noncompliance is accomplished in accordance with applicable federal guidelines.
Staff must report concerns and instances of noncompliance with civil rights policies to the DFCS Civil Rights and ADA/Section 504 Coordinator.
The DFCS Civil Rights and ADA/Section 504 Coordinator and program staff must work together to resolve noncompliance matters in a timely manner.

*For USDA programs (refer to FNS Instruction 113-1, Sections XIII and XIV and Appendix A and Appendix C):* The program staff performing compliance reviews must notify the noncompliant DFCS local agency or Provider, in writing, of the review findings and requirements/recommendations immediately after the review is completed.

Noncompliance is a factual finding that any Civil Rights requirement, as provided by law, regulation, policy, instruction, or guidelines, is not being adhered to by the DHS/DFCS or its local agencies, subrecipients or contractors.
The effective date of the finding of noncompliance is the date a written notice of noncompliance is provided to the entity under review.
All programs must cooperate with the DFCS Civil Rights and ADA/Section 504 Coordinator and the DHS LEP/SI Program Manager (for LEP only) to resolve Civil Rights findings or concerns [.underline]#within 60 days of the effective date#.

Additionally, DFCS must resolve instances of noncompliance in USDA programs in accordance with _FNS Instruction 113-1, Section XIV_.
For any finding in a USDA program that is not resolved in 60 days of the effective date, the DFCS Civil Rights and ADA/Section 504 Coordinator must submit a report of Findings of Noncompliance with appropriate documentation to the FNS Regional Civil Rights Officer.

=== AUTHORITIES (This list is not exhaustive)

[upperalpha]
. *Title VI of the Civil Rights Act of 1964* (42 U.S.C. § 2000d et seq., 28 C.F.R. § 42.101 et seq.
[DOJ], 7 C.F.R. § 15.1 et seq.,15.60 et seq.
[USDA];
45 C.F.R. § 80.1 et seq.
[HHS]);

. *Title IX of the Education Amendments of 1972* (20 U.S.C. § 1681 et seq., 28 C.F.R. § 54.100 et seq.
[DOJ], 34 C.F.R. § 106 et seq.
[DOE], 7 C.F.R. Part 15a [USDA], 45 C.F.R. § 86.1 et seq.
[HHS]);

. *Section 504 of the Rehabilitation Act of 1973* (29 U.S.C. § 794, 28 C.F.R. § 42.501 et seq.
[DOJ], 7 C.F.R. § 15b et seq.
[USDA], 45 C.F.R. § 84.1 et seq.
[HHS]);

. *Age Discrimination Act of 1975* (42 U.S.C. § 6101 et seq., 7 C.F.R. Part 15c [USDA], 45 C.F.R. § 91.1 et seq.
[HHS]);

. *The Food and Nutrition Act of 2008*, as amended, Supplemental Nutrition Assistance Program (SNAP), formerly the Food Stamp Program (7 USC § 2011 et seq.
7 CFR 271, 272, 273, and 276)

. *Indian Child Welfare Act of 1978* (25 U.S.C. § 1901 et seq., 25 C.F.R. § 23.101 et seq.);
. *Title II of the Americans with Disabilities Act of 1990, as amended* (42 U.S.C. § 12131 et seq., 28 C.F.R. § 35.101 et seq.
[DOJ]);

. *Title III of the Americans with Disabilities Act of 1990, as amended* _(_42 U.S.C. § 12181 et seq., 42 U.S.C. §12205a, 28 C.F.R. § 36.101 et seq.
[DOJ]) (as applicable));

. *Americans with Disabilities Act Amendment Act of 2008 (ADAAA)* (42 USC § 12101 et seq.
at 28 CFR 35),

. *Presidential Executive Order 13166* “Improving Access To Services For Persons With Limited English Proficiency” (Aug. 11,)

. *Multiethnic Placement Act of 1994* (42 U.S.C. § 1996b, 45 C.F.R. §1355.38);

. *Section 11(c) of the Food and Nutrition Act of 2008, as amended* (7 U.S.C. § 2020(c) [USDA]);

. *FNS Nondiscrimination Compliance*, 7 C.F.R. § 247.4(c)(6), 251.10(c), (e)(3), 272.4, 272.6 [USDA];

. *FNS Instruction 113-1: Civil Rights Compliance and Enforcement – Nutrition Programs and Activities* and its Appendix A and Appendix C;

. O.C.G.A. § 30-3-1 et seq.;

. O.C.G.A. § 30-4-1 et seq.

=== DOCUMENT REFERENCES AND LINKS (The lists may not be exhaustive)

The following are references to applicable DHS and DFCS Civil Rights and ADA/Section 504 notices, policies, procedures, forms, tools, posters, and other documents.
Generally, policies and procedures are available on ODIS.
Additional forms and documents may be referenced in each of the documents referenced below:

[upperalpha]
. [.underline]#Applicable to all DFCS programs, activities, and services#
[upperalpha]
 .. Policies, procedures, and forms:
  ... DFCS MAN 3400 (POL 3401) – American with Disabilities Act and Section 504
  ... DFCS Civil Rights and ADA/Section 504 Complaint Process (Available in English and Spanish)
  ... DFCS Civil Rights, ADA/Section 504 Complaint Form (Form 724- Available in English and Spanish)
  ... ADA Reasonable Modification Form 101 and 102 Instructions
  ... DFCS Reasonable Modification and Communication Assistance Request Form for Persons with Disabilities (Form 101-Available in English, English Large Print, Spanish, Spanish Large Print)
  ... DFCS Reasonable Modifications (RM) and Communication Assistance (CA) Tracking Form (Form 102)
  ... ADA Reasonable Modification Form 101 and 102 Manual Tracking Log
  ... DHS POL 2001: DHS LEP/SI policy
  ... DHS MAN 2001: Access Plan for Constituents with Limited English Proficiency (LEP) and Sensory Impairments (SI) (with Attachments)
  ... Training (*Available on DFCS' IOTIS training site):
  ... *DHS 1100 - Civil Rights and LEP (All DFCS and OFI Community Partners, required annually and within 30-days of hire)
  ... Required signage and posters:
  ... DFCS “Notice of ADA/Section 504 Rights” and the attached joint U.S. Department of Agriculture, U.S. Department of Health and Human Services' Nondiscrimination Statement
  ... https://dfcs.georgia.gov/adasection-504-and-civil-rights[Georgia Department of Human Services Notice of Free Interpretation] https://dfcs.georgia.gov/adasection-504-and-civil-rights[Services]
  ... “AND JUSTICE FOR ALL” posters
   .... https://www.fns.usda.gov/cr/and-justice-all-posters-guidance-and-translations[For TEFAP and CSFP (FNS Form AD-475A)]
   .... https://www.fns.usda.gov/cr/and-justice-all-posters-guidance-and-translations[For SNAP (FNS Form AD-475B)]

NOTE: DFCS programs, services and activities funded by the USDA (e.g., SNAP) must follow applicable “Public Notification” requirements (see e.g., FNS Instruction 113-1).

[upperalpha]
. Link(s):
[upperalpha]
 .. DFCS Nondiscrimination and Disability webpage – https://dfcs.georgia.gov/adasection-504-and-civil-rights
 .. ADA/Section 504 documents and forms – https://dfcs.georgia.gov/adasection-504-and-civil-rights
 .. LEP/SI - https://dhs.georgia.gov/organization/about/language-access
 .. [.underline]#Office of Family Independence (OFI)#
[upperalpha]
 .. Policies, procedures, and forms:
  ... All OFI programs
[loweralpha]
    ..... DFCS' “Duties of the Office of Family Independence District ADA/Section 504 Coordinators” (Available in ODIS)
    ..... DFCS OFI “ADA/Section 504 District Coordinator List”
    ..... DFCS' “Quality Assurance Unit's Plan for Periodic Random Sampling of Fair Hearing Requests and ADA/Section 504 DFCS County” (DFCS Management Evaluation (ME) Plan)
    ..... DFCS' “County Department Civil Rights/ADA Reasonable Modifications Compliance Review Guide” (Form 723)
   .... Food Stamp Program
    ..... 3025 General Program Overview: Americans with Disabilities Act/Section 504
    ..... 3030 General Program Overview: Civil Rights
   .... Medicaid Program
[loweralpha]
   .... 2020 General Program Overview: Americans with Disabilities Act/Section 504
   .... 2025 General Program Overview: Civil Rights
   .... TANF Program
[loweralpha]
   .... 1003 General Program Overview: Civil Rights
   .... 1004 General Program Overview: Americans with Disabilities Act and Section 504 of the Rehabilitation Act
   .... Energy Assistance Program
[loweralpha]
   .... 800 General Program Overview: Americans with Disabilities Act/Section 504
   .... Community Services Block Grant (CSBG) Program
[loweralpha]
   .... 800 General Program Overview: Americans with Disabilities Act/Section 504
[start=2]
    ..... Training (*Available on DFCS' IOTIS training site):
[loweralpha]
     ...... *DHS 1100 - Civil Rights and LEP (All DFCS and Gateway Community Partners, required annually and within 30-days of hire)
     ...... *ADA 204 - ADA Section 504 Training (OFI and Gateway Community Partners only)
     ...... *WEX 242: ADA Training Updates (OFI only, Gateway training)
     ...... *WEX 243: CR 675021 Civil Rights Updates (OFI only, Gateway training)
     ...... ADA/Section 504 DFCS District Coordinator Training (OFI only)
     ...... DHS 3000: Customer Service and Communication
 .. [.underline]#Child Welfare#
[upperalpha]
 .. Policies, procedures, and forms:
[loweralpha]
  ... All child welfare programs

[upperalpha]
. 1.4 Administration: Non-Discriminatory Child Welfare Practices
. 1.5 Administration: Americans with Disabilities Act (ADA)/Section 504 and Reasonable Modifications
. 1.6 Administration: Indian Child Welfare Act (ICWA) and Transfer of Responsibility for Placement and Care to a Tribal Agency
. DFCS Child Welfare “ADA/Section 504 Regional Coordinator List”
. 1.16 Administration: Civil Rights Complaint Process
[upperalpha]
 .. Foster care and adoption
  ... 14.11 Resource Development: Individualized Assessment
  ... Individualized Assessment Tool for Prospective and Existing Caregivers
[start=2]
  ... Training (*Available on DFCS' IOTIS training site):
[loweralpha]
   .... *DHS 1100 - Civil Rights and LEP (All DFCS, required annually and within 30-days of hire)
   .... *OCP 833 – ADA/504 Individualized Assessment
   .... *ADA/Section 504 DFCS Regional Coordinator Training –“WEB 153: Regional FC/Ado ADA Coordinator Training” (Foster care & adoption)
   .... *OCP 777 - Indian Child Welfare Act (ICWA)
   .... *OCP 131 – Multi-Ethnic Placement Act (MEPA)/Inter-Ethnic Adoption Provisions Act (IEPA)
   .... *ADA 205 - Part 2: Civil Rights Protections for Individuals with Opioid Use Disorder

== Responsibilities

While the DFCS Division Director is responsible for the Division's Civil Rights and ADA/Section 504 compliance, all DHS/DFCS staff administering DFCS programs, services, and/or activities are required to adhere to DFCS' Civil Rights Compliance policy.

The DFCS Civil Rights and ADA/Section 504 Coordinator is the official designee responsible for ensuring the Division's compliance with Civil Rights statutes and regulations, including Title VI, the ADA, and Section 504.
Such compliance includes but is not limited to: ensuring DFCS customer requests for Reasonable Modifications and the provision of auxiliary aids and services (e.g., assisting DFCS staff with sensory impaired customers).
In coordination with the DFCS Civil Rights and ADA/Section 504 Coordinator, DFCS District ADA/Section 504 Coordinators are designated to provide support to the Office of Family Independence relating to compliance with disability related laws, and DFCS Child Welfare Regional ADA Coordinators provide related support for child welfare (adoptions, foster care, and/or child abuse and neglect).

The DFCS Quality Assurance Unit provides various Civil Rights and ADA/Section 504 compliance activities for DFCS' Office of Family Independence.
The DHS LEP/SI office provides support to DFCS regarding matters involving DFCS customers who are LEP.
Staff must report concerns and instances of noncompliance with civil rights policies to the DFCS Civil Rights and ADA/Section 504 Coordinator.

For questions regarding this and other Civil Rights and ADA/Section 504 policies/procedures, contact the DFCS Civil Rights and ADA/Section 504 Coordinator.

== History

This policy replaces: (1) all prior DFCS Methods of Administration (e.g., executed in 1999 and 2000);
(2) DFCS Food Stamp Policy 3030 (General Program Overview: Civil Rights);
(3) DFCS Medicaid Policy 2025 (General Program Overview: Title VI/Section 504 Civil Rights);
and (4) DFCS TANF Policy 1003 (General Program Overview: Title VI/Section 504 Civil Rights).

== Attachments

Attachment A – USDA and HHS Assurances of Nondiscrimination Attachment B – FNS Instruction 113-1-Data Reporting Attachment A

=== FY23 Sample Assurance Language for State SNAP Agency Contracts and Subrecipient Agreements

The *[contractor/subrecipient]* agrees to comply with Title VI of the Civil Rights Act of 1964 (42 U.S.C. 2000d _et seq._ ), Title IX of the Education Amendments of 1972 (20 U.S.C. 1681 _et seq._ ), Section 504 of the Rehabilitation Act of 1973 (29 U.S.C. 794), the Age Discrimination Act of 1975 (42 U.S.C. 6101 _et seq._ ), section 11(c) of the Food and Nutrition Act of 2008, as amended (7 U.S.C. 2020), Title II and Title III of the Americans with Disabilities Act (ADA) of 1990 as amended by the ADA Amendments Act of 2008 (42 U.S.C. 12131-12189) as implemented by Department of Justice regulations at 28 CFR part 35 and 36, Executive Order 13166, “Improving Access to Services for Persons with Limited English Proficiency” (August 11, 2000), and all requirements imposed by the regulations issued by the Department of Agriculture to the effect that, no person in the United States shall, on the grounds of sex, including gender identity and sexual orientation, race, color, age, political belief, religious creed, disability, or national origin, be excluded from participation in, be denied the benefits of, or be otherwise subject to discrimination under SNAP.
This includes program-specific requirements found at 7 CFR part 15 _et seq._ and 7 CFR 272.6.

This assurance is given in consideration of and for the purpose of obtaining any and all Federal assistance extended to the *[contractor/subrecipient]* under the authority of the Food and Nutrition Act of 2008, as amended.
Federal financial assistance includes grants, and loans of Federal funds;
reimbursable expenditures, grants, or donations of Federal property and interest in property;
the detail of Federal personnel;
the sale, lease of, or permission to use Federal property or interest in such property;
the furnishing of services without consideration, or at a nominal consideration, or at a consideration that is reduced for the purpose of assisting the recipient or in recognition of the public interest to be served by such sale, lease, or furnishing of services to the recipient;
or any improvements made with Federal financial assistance extended to the *[contractor/subrecipient]* by the USDA, State agency or local agency.
This assistance also includes any Federal agreement, arrangement, or other contract that has as one of its purposes the provision of cash assistance for the purchase of food, cash assistance for purchase or rental of food service equipment or any other financial assistance extended in reliance on the representations and agreements made in this assurance.

By accepting this assurance, the *[contractor/subrecipient]* agrees to compile data, maintain records, and submit records and reports as required, to permit effective enforcement of nondiscrimination laws and permit authorized State agency and/or USDA personnel during hours of program operation to review and copy such records, books, and accounts, access such facilities and interview such personnel as needed to ascertain compliance with the nondiscrimination laws.
If there are any violations of this assurance, USDA, FNS, shall have the right to seek judicial enforcement of this assurance.
This assurance is binding on the *[contractor/subrecipient]*, its successors, transferees, and assignees as long as it receives assistance or retains possession of any assistance from USDA.
The person or persons whose signatures appear below are authorized to sign this assurance on behalf of the *[contractor/subrecipient].* Attachment A

=== Sample Assurance Language for U.S. Health and Human Services (HHS) State Agency Contracts and Subrecipient Agreements

ASSURANCE OF COMPLIANCE WITH TITLE VI OF THE CIVIL RIGHTS ACT OF 1964, SECTION 504 OF THE REHABILITATION ACT OF 1973, TITLE IX OF THE EDUCATION AMENDMENTS OF 1972, THE AGE DISCRIMINATION ACT OF 1975, SECTION 1557 OF THE PATIENT PROTECTION AND AFFORDABLE CARE ACT, AND FEDERAL CONSCIENCE AND ANTI-DISCRIMINATION LAWS

*With respect to compliance with 45 C.F.R. Part 88, the signatory is providing assurance of compliance with such Part to the extent it is in effect during the term of the award.
Consistent with applicable court orders, the version of Part 88 in effect as of December 2, 2019, is found at 76 Fed.
Reg.
9,976-77 (February 23, 2011).

The Applicant provides this assurance in consideration of and for the purpose of obtaining Federal grants, loans, contracts, property, discounts or other Federal financial assistance from the U.S. Department of Health and Human Services.

THE APPLICANT HEREBY AGREES THAT IT WILL COMPLY WITH:

. Title VI of the Civil Rights Act of 1964, as amended (codified at 42 U.S.C. § 2000d et seq.), and all requirements imposed by or pursuant to the Regulation of the Department of Health and Human Services (45 C.F.R. Part 80), to the end that, in accordance with Title VI of that Act and the Regulation, no person in the United States shall, on the ground of race, color, or national origin, be excluded from participation in, be denied the benefits of, or be otherwise subjected to discrimination under any program or activity for which the Applicant receives Federal financial assistance from the Department.
. Section 504 of the Rehabilitation Act of 1973, as amended (codified at 29 U.S.C. § 794), and all requirements imposed by or pursuant to the Regulation of the Department of Health and Human Services (45 C.F.R. Part 84), to the end that, in accordance with Section 504 of that Act and the Regulation, no otherwise qualified individual with a disability in the United States shall, solely by reason of her or his disability, be excluded from participation in, be denied the benefits of, or be subjected to discrimination under any program or activity for which the Applicant receives Federal financial assistance from the Department.
. Title IX of the Education Amendments of 1972, as amended (codified at 20 U.S.C. § 1681 et seq.), and all requirements imposed by or pursuant to the Regulation of the Department of Health and Human Services (45 C.F.R. Part 86), to the end that, in accordance with Title IX and the Regulation, no person in the United States shall, on the basis of sex, be excluded from participation in, be denied the benefits of, or be otherwise subjected to discrimination under any education program or activity for which the Applicant receives Federal financial assistance from the Department.

. The Age Discrimination Act of 1975, as amended (codified at 42 U.S.C. § 6101 et seq.), and all requirements imposed by or pursuant to the Regulation of the Department of Health and Human Services (45 C.F.R. Part 91), to the end that, in accordance with the Act and the Regulation, no person in the United States shall, on the basis of age, be denied the benefits of, be excluded from participation in, or be subjected to discrimination under any program or activity for which the Applicant receives Federal financial assistance from the Department.
. Section 1557 of the Patient Protection and Affordable Care Act, as amended (codified at 42 U.S.C. § 18116), and all requirements imposed by or pursuant to the Regulation of the Department of Health and Human Services (45 CFR Part 92), to the end that, in accordance with Section 1557 and the Regulation, no person in the United States shall, on the ground of race, color, national origin, sex, age, or disability be excluded from participation in, be denied the benefits of, or be subjected to discrimination under any health program or activity for which the Applicant receives Federal financial assistance from the Department.
. As applicable, the Church Amendments, as amended (codified at 42 U.S.C. § 300a-7), the Coats-Snowe Amendment (codified at 42 U.S.C. § 238n), the Weldon Amendment (e.g., Departments of Labor, Health and Human Services, and Education, and Related Agencies Appropriations Act, 2019, Div.
B., sec.
507(d), Pub. L. No.
115-245, 132 Stat.
2981, 3118 (Sept. 28, 2018), as extended by the Continuing Appropriations Act, 2020, and Health Extenders Act of 2019, Pub. L. No.
116-59, Div.
A., sec.
101(8), 133 Stat.
1093, 1094 (Sept. 27, 2019)),

Section 1553 of the Patient Protection and Affordable Care Act, as amended (codified at 42 U.S.C. § 18113), and Section 1303(b)(4) of the Patient Protection and Affordable Care Act, as amended (codified at 42 U.S.C. § 18023(b)(4)), and other Federal conscience and anti- discrimination laws, including but not limited to those listed at https://https://www.hhs.gov/conscience/conscience-protections[www.hhs.gov/conscience/conscience-protections], and all requirements imposed by or pursuant to the Regulation of the Department of Health and Human Services (45 C.F.R. Part 88), to the end that the rights of conscience are protected and associated discrimination and coercion are prohibited, in any program or activity for which the Applicant receives Federal financial assistance or other Federal funds from the Department for which the Federal conscience and anti-discrimination laws and 45 C.F.R. Part 88 apply.

The Applicant agrees that compliance with this assurance constitutes a condition of continued receipt of Federal financial assistance, and that it is binding upon the Applicant, its successors, transferees and assignees for the period during which such assistance is provided.
If any real property or structure thereon is provided or improved with the aid of Federal financial assistance extended to the Applicant by the Department, this assurance shall obligate the Applicant, or in the case of any transfer of such property, any transferee, for the period during which the real property or structure is used for a purpose for which the Federal financial assistance is extended or for another purpose involving the provision of similar services or benefits.
If any personal property is so provided, this assurance shall obligate the Applicant for the period during which it retains ownership or possession of the property.
The Applicant further recognizes and agrees that the United States shall have the right to seek judicial enforcement of this assurance.

Attachment B

*FNS Instruction 113-1*

=== Xii. Data Collection and Reporting

FNS Headquarters and Regional Offices, State agencies, local agencies, and other subrecipients must provide for and maintain a system to collect the racial and ethnic data in accordance with FNS policy.
These data will be used to determine how effectively FNS programs are reaching potential eligible persons and beneficiaries, identify areas where additional outreach is needed, assist in the selection of locations for compliance reviews, and complete reports as required.

[upperalpha]
. Collecting and Reporting Participation Data
 .. State agencies, local agencies, and other subrecipients are required to obtain data by race and ethnic category on potentially eligible populations, applicants, and participants in their program service area.
 .. Systems for collecting actual racial and ethnic data must be established and maintained for all programs.
FNS requires recipients of Federal financial assistance to ask all program applicants and participants to identify all the racial categories that apply.
This is consistent with existing OMB guidance.
OMB states: “Respect for individual dignity should guide the processes and methods for collecting data on race and ethnicity;
ideally, respondent self-identification should be facilitated to the greatest extent possible, recognizing that in some data collection systems observer identification is more practical.” FNS also believes that self- identification or self- reporting is the preferred method of obtaining characteristic data.
Program applicants and participants should be encouraged to provide the information by explaining the use of the statistical data.
The following is an example that may be utilized when soliciting characteristic data from a program applicant/participant:

“This information is requested solely for the purpose of determining the State's compliance with Federal civil rights laws, and your response will not affect consideration of your application, and may be protected by the Privacy Act.
By providing this information, you will assist us in assuring that this program is administered in a nondiscriminatory manner.” If the applicant declines to self- identify, the applicant should be informed that a visual identification of his or her race and ethnicity will be made and recorded in the data system.

In instances where demographic data, specifically racial/ethnic data, is collected via an online system, provisions must be made for the program applicant/participant to self- identify.
Once the data is collected via the online system, the program applicant/participant must then be able to verify this data by signing some type of summary printout of this information or correctness and accuracy of the data in some manner.

[upperalpha]
. Such systems must ensure that data collected about potentially eligible persons, program applicants, and participants are:
 .. Collected and retained by the service delivery point for each program as specified in the program regulations, instructions, policies, and guidelines,
[loweralpha,start=2]
  ... Based on documented records and maintained for 3 years,
  ... Maintained under safeguards that restrict access of records only to authorized personnel, and,
[loweralpha,start=4]
  ... Submitted, as requested, to the FNS Regional or Headquarters Offices.
 .. Race and Ethnic Categories, Two-Question Format: To provide flexibility and ensure data quality, separate categories shall be used when collecting and reporting race and ethnicity.
Ethnicity shall be collected first.
Respondents shall be offered the option of selecting one or more racial designations.
Recommended instructions accompanying the multiple response for race should specify “Mark one or more” or “Select one or more.” The minimum designations for collection are:
[loweralpha]
  ... Ethnicity:
 .. _Hispanic or Latino._ A person of Cuban, Mexican, Puerto Rican, South or Central American, or other Spanish culture or origin, regardless of race.
The term “Spanish origin” can be used in addition to “Hispanic or Latino.”
[loweralpha]
  ... _Not Hispanic or Latino._
  ... Race:
[loweralpha]
  ... _American Indian or Alaskan Native_.
A person having origins in any of the original peoples of North and South America (including Central America), and who maintains tribal affiliation or community attachment.
[start=2]
   .... _Asian_.
A person having origins in any of the original peoples of the Far East, Southeast Asia, or the Indian subcontinent, including, for example, Cambodia, China, India, Japan, Korea, Malaysia, Pakistan, the Philippine Islands, Thailand, and Vietnam.
   .... _Black or African American._ A person having origins in any of the black racial groups of Africa.
Terms such as “Haitian” or “Negro” can be used in addition to ‘Black or African American.'
[start=4]
   .... _Native Hawaiian or Other Pacific Islander._ A person having origins in any of the original peoples of Hawaii, Guam, Samoa, or other Pacific Islands.

Attachment B

[upperalpha]
. W_hite_.
A person having origins in any of the original peoples of Europe, the Middle East, or North Africa.
[start=5]
 .. A State agency may have categories for race in addition to the ones required by FNS;
however, the additional categories must be mapped and extracted to the FNS- required categories.
Provision shall be made to report the number of respondents in each racial category who are Hispanic or Latino.
 .. Program applicants/participants may not be required to furnish information on their race or ethnicity unless this information is necessary to determine the applicant's eligibility to receive a benefit or to determine the amount of benefit to which an eligible participant may be entitled.
Self-identification by the applicant/participant is the preferred method of obtaining characteristic data.
Where an applicant does not provide this information, the data collector shall through visual observation secure and record the information where possible.
However, the data collector may not “second guess,” or in any other way change or challenge a self-declaration made by the applicant as to his or her race or ethnic background unless such declarations are patently false.

[.text-center]
*Refer to FNS Program appendices for additional information.*

[upperalpha,start=2]
. Determining the Eligible Population.
State agencies must identify the population of potentially eligible persons to participate in an FNS program by racial and ethnic data category for each service delivery area, project area or county.
The information may be derived from standard statistical sources such as reports issued by the U.S. Census Bureau or Bureau of Vital Statistics.
State agencies may also use data or information collected by other Federal and State agencies (e.g., Department of Education (ED).)

Attachment B

=== FNS Instruction 113-1 Appendix A

*Food Stamp Program (FSP)*

[upperalpha,start=9]
. Data Collection

As specified at 7 CFR Part 272.6(g), State agencies must obtain racial and ethnic data on participating food stamp households and report the information to FNS on the _FNS 101, Participation in Food Programs_.
State agencies may request applicant households to identify voluntarily their race and ethnicity on the application form.
The application form must clearly indicate that the information is voluntary, that it will not affect the applicant's eligibility or benefit level, and that the information is to assure that program benefits are distributed without regard to race, color, or national origin.
The data must be maintained on file for 3 years.

State agencies are responsible for using current racial or ethnic data to determine if the program is reaching potentially eligible, low-income households.
Unexplained discrepancies in participation data that indicate a project area is not in compliance with CR requirements must be reviewed or investigated further.
Trend analyses must also be conducted to determine if significant changes in racial and ethnic data warrant further review or investigation.

Attachment B

=== FNS Instruction 113-1 Appendix C

*Food Distribution*

[upperalpha]
. [.underline]#DATA COLLECTION AND REPORTING# (Section VI)

State agencies and local agencies or other subrecipients that operate FDPIR and CSFP must collect and maintain racial or ethnic data as specified below.
The other commodity programs listed under this Appendix are exempt from this requirement.

Participant Racial or Ethnic Data Collection and Retention

The State agency must establish a system for collecting and maintaining racial or ethnic participation data.
Recording the racial or ethnic identification of applicants and participants may include the utilization of self-identification where a written application is required.
Other methods of recording such data may include card files, rosters, logbooks, or any written record used by local agencies or other subrecipients.
The racial and ethnic identification categories are listed in the Definitions section of this Instruction at Section V. The State agency must:

[upperalpha]
. Ensure that racial or ethnic participation data is collected by the local agency or other subrecipient and retained at the service delivery point.
[upperalpha]
 .. Ensure that documentation for the data collected by the local agency or other subrecipient is on file and maintained for the required 3 years.
Data obtained shall be made available at the time of each compliance review by the State agency or FNSRO.
[start=3]
  ... Use Form FNS-101, Participation in Food Programs – By Race, to record and submit to FNS racial or ethnic participation data for FDPIR households.
Use Form FNS-191, Racial or Ethic Group Participation – Commodity Supplemental Food Program, to record and submits to FNS racial or ethnic participation data for CSFP households.
These reports must be submitted in accordance with the instructions contained on the respective forms.
  ... Ensure that access to data is limited to authorized personnel.
